asm("  .sect	.mbdr_dsp_boot_loader_set_stack_sect ");
asm("  MVK.S2        0x07fc,B15 ");
asm("  MVKH.S2       0x880000,B15 ");
asm("  AND.D2        -8,B15,B15 ");
asm("  nop ");

extern void mbdr_dsp_boot_loader_never_reach_2(void);

void mbdr_dsp_boot_loader_never_reach_2(void)
{

}
